<section class="mt-5">
  <div class="container vh-100 portfolio-block">
    <div class="row align-items-center">
      <div class="col-md-6">
        <section class="highlight-clean">
          <div class="container">
            <div class="intro">
              <h2 class="text-center title-style">{{ constants.TITLE_APP }}</h2>
              <p class="text-center">{{ constants.MESSAGE_WELCOME }}</p>
            </div>
            <div class="buttons"><a class="btn btn-primary" role="button" data-bss-hover-animate="pulse" href="#converters">{{ constants.BUTTON_LABEL_WELCOME }}</a></div>
          </div>
        </section>
      </div>
      <div class="col-md-6 text-center"><img class="img-fluid float-none image-welcome" src="../../../assets/img/Banner.png" alt="Image not found" style="width: 80%"></div>
    </div>
  </div>
</section>

<section class="portfolio-block website gradient">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-12 col-lg-5 offset-lg-1 text">
        <h3>{{ constants.TITLE_SECTION }}</h3>
        <p>{{ constants.MESSAGE_SECTION }}</p>
      </div>
      <div class="col-md-12 col-lg-5">
        <div class="portfolio-laptop-mockup">
          <div class="screen">
            <div class="screen-content" style="background-image:url(../../../assets/img/Banner.png);"></div>
          </div>
          <div class="keyboard"></div>
        </div>
      </div>
    </div>
  </div>
</section>
